html{
	background: none;
}
.route-info div{
	margin-bottom: 20px !important;
}
.route-info div p{
	font-size: 16.5px !important;
    color: #000;
    font-family: Roboto;
    line-height: 1.45;
    letter-spacing: 0.2px;
    text-align: left;
}
.route-info div h3{
	margin-bottom: 25px;
	margin-top: 0px;
	font-size: 26px;
	line-height: 1.14;
	font-size: 26px;
	font-weight: bolder;
}
.route-info div h4{
	margin-bottom: 25px;
	color: #607d8b !important;
	font-size: 21px;
	line-height: 1.14;
	letter-spacing: 0.2px;
	font-weight: bold;
}
.notable-stops{
	color: #607D8B !important;
}
.route-info hr{
	background-color: lightgrey;
    width: 100%;
    height: 1px;
    margin-bottom: 15px !important;
}
.full-width{
	width: 100% !important;
}
.container.panel-wrapper.custom-lightgrey{
	width: 100%;
	max-width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
}
#sb-site > div.ew-content-wrapper.ew-content-wrapper-route > div.row{
	line-height: 0px;
}
.card-panel.inner-wrapper.route12-wrapper.custom-lightgrey.respn-width{
	padding-top: 0px;
	padding-bottom: 0px !important;
}
.col.s8.m8.route-maintext{
	padding: 48px 0px 38px 0px;
}
.grey-maintitle.margin-t.margin-b{
	font-weight: bold;
}
.main-text-para{
	padding-top: 20px;
}
.col.s8.m8.route-maintext h2{
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 30px;
	letter-spacing: 0.3px;
    font-weight: bold;
    color: #000000;
}
.container.panel-wrapper.white{
	max-width: 100%;
	width: 100%;
	padding-top:0px;
}
.route-inner-wrapper{
	max-width: 100% !important;
}
.row.route-leftrow{
	margin-top: 70px !important;
}
.row.tabs-container{
	margin-left: 0px;
	margin-right: 0px;
}
#tab-block > div.col.m12.s12.l12 > div{
	margin-bottom: -1px !important;
}
.col.s8.m8.routeinfo-leftblock.route-info{
	padding-left: 0px;
	line-height: 24px;
}
.row.timetable-row{
	margin-top: 70px !important;
}
#tab-block > div.row.tabs-container > div > div:nth-child(2) > div > div > div.col.l12.m12.s12{
	padding-left:0px;
	margin-bottom:20px !important;
	padding-right: 0px; 
}
#tab-block > div.row.tabs-container > div > div:nth-child(2) > div > div > div.col.l12.m12.s12 > div.col.l12.m12.s12{
	margin-bottom: 10px;
}
#tab-block > div.row.tabs-container > div > div:nth-child(2) > div > div > div.col.l12.m12.s12 > div.input-field.col.l8.m8.s12{
	padding-left: 0px;
	margin-top: 0px;
}
.print_pdf{
	margin-bottom: 0px;
}
.table-first:nth-child(2), .table-second:nth-child(2){
	display: none;
}